=== debian/control ===
Source: libmoosex-yaml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libnamespace-clean-perl,
                     libsub-exporter-perl,
                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010) | libtest-use-ok-perl,
                     libmoosex-blessed-reconstruct-perl,
                     perl,
                     libyaml-perl,
                     libyaml-syck-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-yaml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-yaml-perl.git
Homepage: https://metacpan.org/release/MooseX-YAML

Package: libmoosex-yaml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnamespace-clean-perl,
         libsub-exporter-perl,
         libyaml-perl | libyaml-syck-perl,
         libmoosex-blessed-reconstruct-perl
Description: module to load Moose objects from YAML
 MooseX::YAML provides DWIM loading of Moose based objects from YAML
 documents.
 .
 Any hashes blessed into a Moose class will be replaced with a properly
 constructed instance (respecting init args, BUILDALL, and the meta instance
 type).
