## libmoosex-yaml-perl 0.05

=== debian/changelog ===
libmoosex-yaml-perl (0.05-1) unstable; urgency=medium

  * Import upstream version 0.05.
  * Drop LoadBlessed.patch which was taken from a dev release
    for this new upstream version.

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Feb 2020 22:57:34 +0100

libmoosex-yaml-perl (0.04-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * Update (build) dependencies on libyaml-*.
  * Add patch LoadBlessed.patch from upstream development release which
    sets $LoadBlessed for compatibility with the new defaults of the
    various YAML* modules. Thanks to Tina Müller for the quick fix.
    (Closes: #950997)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.
  * Refer to specific version of license GPL-1+.

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Feb 2020 17:13:24 +0100
