=== debian/control ===
Source: libmoosex-yaml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libmoosex-blessed-reconstruct-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libsub-exporter-perl <!nocheck>,
                     libtest-simple-perl (>= 1.001010) <!nocheck> | libtest-use-ok-perl <!nocheck>,
                     libyaml-libyaml-perl <!nocheck>,
                     libyaml-perl <!nocheck>,
                     libyaml-syck-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-yaml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-yaml-perl.git
Homepage: https://metacpan.org/release/MooseX-YAML
Rules-Requires-Root: no

Package: libmoosex-yaml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoosex-blessed-reconstruct-perl,
         libnamespace-clean-perl,
         libsub-exporter-perl,
         libyaml-libyaml-perl | libyaml-perl | libyaml-syck-perl
Description: module to load Moose objects from YAML
 MooseX::YAML provides DWIM loading of Moose based objects from YAML
 documents.
 .
 Any hashes blessed into a Moose class will be replaced with a properly
 constructed instance (respecting init args, BUILDALL, and the meta instance
 type).
