=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-YAML   .*/MooseX-YAML-v?@ANY_VERSION@@ARCHIVE_EXT@$
